@charset "utf-8";
/* CSS Document */

/*******************************************************************************************************************
 * Styles for Anzeixer
*******************************************************************************************************************/
body:after {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  display: block;
  padding: 3px 6px;
  font-size: .66666667em;
  line-height: 1.2;
}
@media screen and (max-width: 480px) {
  body:after {
    color: #3a3fb9;
    content: 'phone-portrait';
    background: #dadff3;
  }
	#map {
		display:none;
		visibility:collapse;
	}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
  body:after {
    color: #0c547b;
    content: 'phone-landscape';
    background: #d7e1e9;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body:after {
    color: #0b5c2d;
    content: 'tablet';
    background: #d6e3d8;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
  body:after {
    color: #910811;
    content: 'desktop-narrow';
    background: #fcd4cf;
  }
}
@media screen and (min-width: 1201px) {
  body:after {
    color: #8b0a50;
    content: 'desktop-wide';
    background: #f5d6e0;
  }
}
